<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37c71fabf8a4d84f3f6d4338521fb111">
  <dict>
    <!--2023-01-31 11:54:58.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:54:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:54:58.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2023-01-31 11:54:58.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:54:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
